/*
 Theme Name:   Rainbow Child Theme
 Description:  Project Rainbow Child Theme
 Author:       Bluecorona
 Author URI:   https://bluecorona.com;
 Template:     bluecorona-theme
 Version:      1.1.4
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  rainbow-child
*/

/* @font-face { 
font-family: 'proxima-nova'; 
src: url('/wp-content/themes/bc-pipe-wrench/fonts/Proxima-Nova-Regular.woff2') format('woff2'); 
font-display: swap; 
font-weight: 400; 
}
@font-face { 
font-family: 'proxima-nova'; 
src: url('/wp-content/themes/bc-pipe-wrench/fonts/Proxima-Nova-Light.woff2') format('woff2'); 
font-display: swap; 
font-weight: 500; 
}
@font-face { 
font-family: 'proxima-nova'; 
src: url('/wp-content/themes/bc-pipe-wrench/fonts/Proxima-Nova-Semibold.woff2') format('woff2'); 
font-display: swap; 
font-weight: 600; 
}
@font-face { 
font-family: 'proxima-nova'; 
src: url('/wp-content/themes/bc-pipe-wrench/fonts/Proxima-Nova-Extrabold.woff2') format('woff2'); 
font-display: swap; 
font-weight: 700; 
} */